cups-filters-ghostscript-1.0.58-2.4.1.i586.rpm


Advertisement

Description

cups-filters-ghostscript - OpenPrinting CUPS filters for Ghostscript

Distribution: openSUSE 13.2
Repository: openSUSE Update all
Package name: cups-filters-ghostscript
Package version: 1.0.58
Package release: 2.4.1
Package architecture: i586
Package type: rpm
Installed size: 147.94 KB
Download size: 85.64 KB
Official Mirror: ftp.gwdg.de
Since Ghostscript version 9.10 the CUPS filters gstoraster and gstopxl are removed from Ghostscript. Those filters are now provided by cups-filters (a free software package hosted by OpenPrinting). The binary RPM sub-package cups-filters-ghostscript provides only those CUPS filters for Ghostscript. This way cups-filters-ghostscript can be used with the traditional CUPS up to version 1.5 where the other filters, backends, and cups-browsed from cups-filters would cause conflicts because CUPS <= 1.5 already provides them. In contrast for CUPS versions since 1.6 the whole cups-filters is usually needed (but not strictly required).

Provides

  • cups-filters-ghostscript = 1.0.58-2.4.1
  • cups-filters-ghostscript(x86-32) = 1.0.58-2.4.1
  • gstoraster
  • libcupsfilters.so.1

    Install Howto

    Install cups-filters-ghostscript rpm package:

    # zypper install cups-filters-ghostscript

    Files

    • /usr/lib/libcupsfilters.so.1
    • /usr/lib/libcupsfilters.so.1.0.0
    • /usr/lib/cups/
    • /usr/lib/cups/filter/gstopxl
    • /usr/lib/cups/filter/gstoraster

    Changelog

    Advertisement
    Advertisement